h2 {
	color: #535353;  /* changed by hebi */
}


.inventea-dashboard {
	background: url("./images/header.php") no-repeat right center;
	background-size: cover;
}

.inventea-sitename {
	padding: 180px 60px 92px;
	background: url("./images/illustration.png") center left no-repeat;
}


.inventea-wrapper,
.inventea-slide-inner,
.inventea-footer {
 	/* begin changes by hebi */
	max-width: 100%;
	/* end changes by hebi */
}

.inventea-user-bar,
.inventea-forum-bar {
	background: #2196d4; /* Fallback for older browsers changed by hebi*/
	background: linear-gradient(to bottom, #2196d4 0%, #2196d4 100%); /* changed by hebi */
}

.inventea-forum-menu .inventea-menu-item {
	border-right: 1px solid #81b4e1; /* changed by hebi */
	border-left: 1px solid #81b4e1; /* changed by hebi */
}

ul.linklist.inventea-forum-menu > li {
	border-right: 1px solid #81b4e1; /* changed by hebi */
	border-left: 1px solid #81b4e1;  /* changed by hebi */
}

.panel {
	background-color: #ECF1F3;
	color: #536482;  /* changed by hebi */
}


ul.topiclist li.header dt,
ul.topiclist li.header dd,
table.table1 thead th,  
#cp-main table.table1 thead th {
	background-color: #2196d4;
	border-radius: 5px 5px 0 0;
}

ul.topiclist li {
	background-color: #FFFFFF;
}

.inventea-wrapper,
.inventea-dashboard,
.inventea-footer {
        max-width: 100%;
}

/* User profile */
.postprofile,
.pm .postprofile,
.search .postprofile {
        width: 165px;
}

.forabg,
.forumbg,
#cp-main table.table1 {
	margin-bottom: 15px;
	padding: 0;
	border-bottom: 3px solid #cacaca;
	border-radius: 5px 5px 0 0;
	background: #1f3e59; /* Fallback for older browsers */
	background: linear-gradient(to bottom, #1f3e59 0%, #153753 100%);
}

.section-viewtopic .postbody .content {
	max-width: 1832px;
}

.post .postbody,
.search .postbody {
	width: 95%;
}

.postbody .content,
.post:target .content {
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
}

dl.row-item dt {
	background-size: auto;
}


/* Responsive Video integration */
/* Changed by Weilerking */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-container-wrapper {
max-width: 100%;
width: 800px;
left: 0;
right:0;
}

/* Font changed by margau */
/* cyrillic-ext */
@font-face {
  font-family: 'Cousine';
  font-style: normal;
  font-weight: 400;
  src: local('Cousine Regular'), local('Cousine-Regular'), url(https://fonts.gstatic.com/s/cousine/v12/d6lIkaiiRdih4SpP_SkvzAbt.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Cousine';
  font-style: normal;
  font-weight: 400;
  src: local('Cousine Regular'), local('Cousine-Regular'), url(https://fonts.gstatic.com/s/cousine/v12/d6lIkaiiRdih4SpP_SAvzAbt.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Cousine';
  font-style: normal;
  font-weight: 400;
  src: local('Cousine Regular'), local('Cousine-Regular'), url(https://fonts.gstatic.com/s/cousine/v12/d6lIkaiiRdih4SpP_SgvzAbt.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Cousine';
  font-style: normal;
  font-weight: 400;
  src: local('Cousine Regular'), local('Cousine-Regular'), url(https://fonts.gstatic.com/s/cousine/v12/d6lIkaiiRdih4SpP_ScvzAbt.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* hebrew */
@font-face {
  font-family: 'Cousine';
  font-style: normal;
  font-weight: 400;
  src: local('Cousine Regular'), local('Cousine-Regular'), url(https://fonts.gstatic.com/s/cousine/v12/d6lIkaiiRdih4SpP_SYvzAbt.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* vietnamese */
@font-face {
  font-family: 'Cousine';
  font-style: normal;
  font-weight: 400;
  src: local('Cousine Regular'), local('Cousine-Regular'), url(https://fonts.gstatic.com/s/cousine/v12/d6lIkaiiRdih4SpP_SsvzAbt.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Cousine';
  font-style: normal;
  font-weight: 400;
  src: local('Cousine Regular'), local('Cousine-Regular'), url(https://fonts.gstatic.com/s/cousine/v12/d6lIkaiiRdih4SpP_SovzAbt.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Cousine';
  font-style: normal;
  font-weight: 400;
  src: local('Cousine Regular'), local('Cousine-Regular'), url(https://cdn.alpinforum.com/fonts/cousine.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
.bb-monospace {
  font-family: 'Cousine', monospace;
}
